<template>
  <v-btn class="mr-6" @click="pushRouterToPresentation()">
    <v-icon>mdi-play-box-outline</v-icon>
    <span class="ml-3">Diaporama</span>
  </v-btn>
</template>

<script>
import { getPresentationIdFromPath } from "@/services/presentations";
export default {
  methods: {
    getPresentationIdFromPath,
    pushRouterToPresentation() {
      this.$router.push(
        "/presentation/" + this.getPresentationIdFromPath(this.$route.path)
      );
    },
  },
};
</script>

<style scoped>
.v-btn {
  text-transform: none;
}
</style>
